/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

/* typography */
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css";
@import "https://fonts.googleapis.com/css?family=Lato:400,300,500,900)";
body, .theme-default .nivo-caption, .leaflet-container, .view-accordion-middle .views-field-field-accordion-text, .view-accordion-bottom .views-field-field-accordion-text {font-family: 'Gill Sans Regular', 'Lato', Verdana, sans-serif;}
h2, h3, h4, #block-superfish-1 ul li a, #block-superfish-2 ul li a, #block-block-4 ul li, #block-menu-block-5 ul li, #site-name, #footer h2 {text-transform:uppercase;}
.page-aktuelles h2, #block-superfish-1 ul ul li a, #block-superfish-2 ul ul li a, article h2, .page-veranstaltungen h2.block-title, .eu-cookie-compliance-banner h2 {text-transform:none;}
#sliding-popup .popup-content #popup-text p {font-size: 14px;}
#block-views-homepage-events-block h2, #block-block-5, #block-views-homepage-news-block h2, #block-block-3 .socmedialinks, #footer div, #block-block-3, #block-block-7 h2, #block-block-6 {text-align:center;}
h2, #block-block-6 p, #block-views-homepage-events-block a, #block-views-homepage-news-block a, #block-superfish-1 ul li a, #block-superfish-2 ul li a, #block-block-4 ul li, #footer h2, .breadcrumb a, .not-front h1, .not-front h2, .not-front h3, .not-front h4, h1 b, h2 b, h3 b, p.bodytext, article ul li, #site-name, #footer li a, .views-field-title, .form-item-field-event-location-tid a, #block-block-7 form label, #block-block-2 p, .page-node-445 b, .field-name-field-event-location a, article p, .page-search .search-form label, #block-menu-block-5 ul li a, .page-aktuelles strong, .page-aktuelles #main ul li b, .breadcrumb li, .nivo-caption, .page-aktuelles .block-views .item-list ul li a, .page-veranstaltungen .block-views .item-list ul li a, .page-taxonomy-term strong, .page-taxonomy-term b, #block-block-5 h4, #block-block-5 p, .page-veranstaltungen, #block-block-7 p, .view-node-teasers-page-bottom .views-field-body, .view-node-teasers-page-middle .views-field-body, .view-accordion-middle .views-field-field-accordion-text, .view-accordion-bottom .views-field-field-accordion-text {font-weight:300;}
.contact-form label, .views-field-field-event-dates {font-weight:400;}
p.bodytext, article ul li, article p, .view-node-teasers-page-bottom .views-field-body, .view-node-teasers-page-middle .views-field-body, .view-node-teasers-page-middle .views-field-view-node, .view-node-teasers-page-middle .views-field-view-node {font-size:1.1em;}
.not-front h1, article h2 {line-height:1.3em;}
.not-front h1 {margin-top:0;}
#title h1 {margin-bottom:1em;}
#title h1.heroimage {margin-bottom:0;}

/* eu cookie popup */
/* #sliding-popup .popup-content button.eu-cookie-compliance-default-button {background-color: #00A389 !important; color: #FFFFFF;} */
#sliding-popup .eu-cookie-compliance-default-button,
#sliding-popup .eu-cookie-compliance-hide-button,
#sliding-popup .eu-cookie-compliance-more-button-thank-you,
#sliding-popup .eu-cookie-withdraw-button,
.eu-cookie-withdraw-button,
.eu-cookie-compliance-save-preferences-button {
  cursor: pointer;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  background-color: #00A389 !important;
  background-image: none !important;
  border-radius: 6px;
  border: 1px solid #00A389;
  box-shadow: none;
  color: #FFFFFF;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding: 4px 8px;
  text-decoration: none;
  text-shadow: none
}


/* link styling */
a {text-decoration:none; color:#abf5e6; }
a:hover {color:white; transition:color, 0.25s, ease;}
#block-views-homepage-events-block a, #block-views-homepage-news-block a {line-height:0.8em;}
#block-views-homepage-events-block .view-footer a, #block-views-homepage-news-block .view-footer a {font-weight:400;}

/* text colours */
	/* white */
	h2, #block-superfish-1 ul li a, #block-superfish-2 ul li a, #block-block-4 a, .region-bottom, #footer a, #block-block-2, #block-views-homepage-events-block a, #block-views-homepage-news-block a, #block-block-7, #block-block-6, a.spendenbutton, .not-front .phones p, #site-name a, #block-block-1 a, .not-front .form-item-field-event-location-tid a, #block-block-7 form input.form-submit, a#superfish-1-toggle, a#superfish-2-toggle, .not-front .field-name-field-event-location a, .views-field-field-pagetop-quotes, .not-front .views-field-field-pagetop-quotes a, .not-front .field-name-field-tags a, .not-front .email a, .not-front .views-field-field-pagetop-quotes p, .contact-form input#edit-submit, .page-aktuelles .block-views .item-list ul li a, .page-veranstaltungen .block-views .item-list ul li a, #block-block-5 h3, #block-block-5 p, #block-block-3 a {color:white;}
	/* almost black */
	.nivo-caption, .theme-default .nivo-caption a, #block-views-homepage-events-block .views-field-field-event-date, #block-views-homepage-news-block .views-field-created, #block-superfish-1 ul ul li a, #block-superfish-2 ul ul li a, #block-superfish-1 ul li a:hover, #block-superfish-2 ul li a:hover, .not-front p, .page-search .search-form label, .contact-form label, span.date-display-start, span.date-display-single, .date-display-range, .view-node-teasers-page-bottom .views-field-body, .view-node-teasers-page-middle .views-field-body, .view-accordion-middle .views-field-field-accordion-text, .view-accordion-bottom .views-field-field-accordion-text {color:#444444;}	
	/* teal */
	.nivo-caption h1, .nivo-caption a:hover, #block-views-homepage-map-block h2, #block-views-homepage-map-block h2 a, #block-superfish-1 ul ul li a:hover, #block-superfish-2 ul ul li a:hover, .not-front a, .not-front h1, .not-front h2, .not-front h3, .not-front h4, .breadcrumb ol li  {color:#008da8;}
	/* super bright teal */
	.page-aktuelles h2, .page-aktuelles h2 a, .page-aktuelles .views-field-title a, .page-veranstaltungen .views-field-title a, #block-search-form #edit-actions:hover:before, #block-search-form #edit-actions--2:hover:before {color:#41aabe;}	
	/* bright link blue */
	#footer a:hover, #block-views-homepage-events-block .view-footer a, #block-views-homepage-news-block .view-footer a, #block-views-homepage-events-block a:hover, #block-views-homepage-news-block a:hover, .not-front .email a, #block-block-7 h2, #block-block-3 a:hover {color:#abf5e6}
	/* orange */
	.socmedialinks a:hover, .breadcrumb a, #block-menu-block-5 ul li a:hover, #block-menu-block-5 ul li.active a, .not-front a:hover, #block-block-1 a:hover, .page-search .search-form .form-item-keys:hover:after, .page-search h2, #block-views-homepage-map-block h2 a:hover, .theme-default .nivo-caption a:hover, .leaflet-container a:hover, #block-views-homepage-events-block .view-footer a:hover, #block-views-homepage-news-block .view-footer a:hover, #block-menu-block-5 ul li.active ul li a:hover, .page-aktuelles .block-views .item-list ul li a:hover, .page-veranstaltungen .block-views .item-list ul li a:hover, .views-field-field-pagetop-quotes a p:hover {color:#e75113}
	/* black */
	 #block-search-form input[type="submit"] {color:#000000;}
	/* darker blue */
	 #block-menu-block-5 ul li a, .socmedialinks a, #block-menu-block-5 ul li.active ul li a {color:#017990;}

/* background colours */
	/* teal */
	#block-views-homepage-events-block, #block-views-homepage-news-block, #footer, .form-item-field-event-location-tid a, .field-name-field-event-location a, #block-block-7, .field-name-field-tags a, .page-aktuelles .block-views .item-list ul li a, .page-veranstaltungen .block-views .item-list ul li a {background-color:#008da8;}
	/* darker blue */
	 #block-block-2, #block-block-5, #block-block-6, #block-block-4 ul li, a.spendenbutton:hover, #block-block-7 form input.form-submit:hover {background-color:#005768;}
	 /* footer dark blue */
	 .region-bottom {background-color:#017990;}
	 /* bright green 
	 #block-block-6 {background-color:#00a28a}*/
	 /* orange */
	#header, #block-block-4 ul li:nth-child(2), a.spendenbutton, #block-block-7 form input.form-submit, .page-aktuelles .block-views .item-list ul li a.facetapi-active, .page-veranstaltungen .block-views .item-list ul li a.facetapi-active {background-color:#e75113;}
	/* dark orange 	
	  {background-color:#702607;} */
	/* super light grey */
	#block-superfish-1 ul ul li:hover, #block-superfish-2 ul ul li:hover {background-color:#eeeeee;}
	/* darker grey */
	.form-item-field-event-location-tid a:hover, .field-name-field-event-location a:hover, .field-name-field-tags a:hover, .page-aktuelles .block-views .item-list ul li a:hover, .page-veranstaltungen .block-views .item-list ul li a:hover {background-color:#cccccc;}
	/* light blue */
	.page-veranstaltungen ul li.views-row-first.sticky, .page-search .search-form {background-color:#b2dde5}
	/* black */
	#block-search-form input[type="submit"], .page-search .search-form input[type="submit"] {background-color:#000000;}
	
/* list styling */
#footer ul, #block-views-homepage-events-block ul, #block-block-5 ul, #block-views-homepage-news-block ul, #block-block-4 ul, #block-menu-block-5 ul {padding:0; margin-bottom:0;}
#block-block-5 ul {margin-top: 0;}
#footer ul li, #block-views-homepage-events-block ul li, #block-block-5 ul li, #block-views-homepage-news-block ul li, #block-block-4 ul li, #block-menu-block-5 ul li {list-style-type:none; list-style-image:none;}
article ul {margin:1em 3em 2em 2em;}
article ul li {padding-bottom:1em;}

/* buttons */
a.spendenbutton, #block-block-7 form input.form-submit {text-transform:uppercase; display:block; border:3px solid white; font-size:1.1em; padding:0.2em 0.5em; max-width:100px; margin:auto;}
#block-block-7 form input.form-submit {}
#block-block-7 .spendenbutton {max-width: 120px;}

/* social media */
#block-block-1 a, .socmedialinks a {background-color:white; border-radius:50px; padding:5px; width:25px; height:25px;  box-shadow:0 1px 5px rgba(0,0,0,0.3);}
#block-block-1 a {background-color:black; width:20px; height:20px; float:left; margin-left:0.4em; display:block;}
.fa {font-size:1.3em; font-family:FontAwesome;}
#block-block-1 .fa {font-size:1.2em;}
#block-block-1 a {text-align:center;}
#block-block-3 .socmedialinks {padding-top:1em;}
#block-block-1 .fa-facebook:before {padding-left:3px;}
#block-block-1 .fa-twitter:before {padding-left:1px;}
#block-block-5 .fa:before, #block-block-3 .fa:before  {padding-top:3px; display:inline-block;}
.fa-tw:before {content: "\f099";}
.fa-fbk:before {content: "\f09a";}

/* header */
#header {}
#header-inner {position:relative; margin-left:auto; margin-right:auto; max-width:1200px;}
#site-name {position:absolute; top:1.5em; left:4em; font-size:1.5em;}
#site-name a:hover {text-decoration:none;}
#site-slogan {font-weight:900; font-size:1.5em; text-transform:lowercase; margin-top:1.5em; margin-left:0.5em;}
#logo {margin-top:1em;}

#block-block-1 {max-width:200px; position:absolute; top:1.3em; right:300px;}
#block-block-9 {position:absolute; top: 1.3em; right: 10px;}
#block-block-9 a.donatelink {float: left; background-color: #00A389; color: #FFFFFF; margin-left: 0.4em; border-radius:4px; padding: 2px 10px 0 10px; height:26px;}
#block-superfish-2 {position: absolute; top: 1.6em; right: 120px;}
#block-search-form {max-width:400px; position:absolute; top:1.4em; right:400px;}
#block-search-form input#edit-search-block-form--2, .search-form input#edit-keys {border-radius:15px; width:200px; border:none; padding:0.3em; box-shadow:0 1px 5px rgba(0,0,0,0.3);}

/* font awesome search button 
#block-search-form input[type="submit"], .page-search .search-form input[type="submit"] {border-radius:50%; font-size:0.1em; padding:0; height:30px; width:30px; border:0; position:relative; left:-4.5em; top:-0.5em; cursor:pointer;}
#block-search-form #edit-actions:before, #block-search-form #edit-actions--2:before, .page-search .search-form .form-item-keys:after {content:"\f002"; font-family:FontAwesome; position:absolute; right:2em; z-index:499; color:white; cursor:pointer;}
#block-search-form #edit-actions:before {padding-right:5px;  padding-top:1px;}*/

/* new search button */
#block-search-form input[type="submit"], .page-search .search-form input[type="submit"] {
    border-radius: 15px;
    font-size: 0.9em;
    padding: 0.3em;
    height: 30px;
    width: 60px;
    border: 0;
    position: relative;
    left: -2.5em;
    top: 0;
    cursor: pointer;
    color: black;
    background-color: #a8a7a7;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
#block-search-form input[type="submit"]:hover, .page-search .search-form input[type="submit"]:hover {background-color:black; color:white}


/* browser fixes for search button in tool bar */
	/* firefox */
	body:not(:-moz-handler-blocked) #block-search-form input[type="submit"] {top:-0.1em; height:31px;} 
	/* ie 10 and above */
	_:-ms-input-placeholder, :root #block-search-form input[type="submit"] { } 
	/* opera */
	_:-o-prefocus, body:last-child #block-search-form input[type="submit"] {top:-0.1em; height:29px;} 
	/* safari */	
	@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { @media
	{
		#block-search-form input[type="submit"] {} 
	}}
	

/* search results page */
.page-search .search-form {margin-top:1em; border-top:1px solid #41aabe; border-bottom:1px solid #41aabe; padding:2%;}
.page-search .search-form input#edit-keys {padding:0.5em; width:450px;}
.page-search .search-form label {margin-right:0.5em; font-weight:normal;}
.page-search .search-form input[type="submit"] {-0.1em;height:35px; box-shadow:0 1px 5px rgba(0,0,0,0.3);}
.page-search .search-form .form-item-keys:after {left:736px; top:2.1em; font-size:1.4em;}
ol.search-results {margin:0; padding:0;}
.search-results .search-snippet-info {padding-left:0;}
.page-search .search-form label {text-transform:uppercase;}
	/* browser fixes for search button on search page*/
	/* firefox */
	_:-moz-tree-row(hover), .page-search .search-form input[type="submit"] {} 
	_:-moz-tree-row(hover), .page-search .search-form .form-item-keys::after {}
	/* ie 10 and above */
	_:-ms-input-placeholder, :root  .page-search .search-form input[type="submit"] { } 
	/* opera */
	_:-o-prefocus, body:last-child .page-search .search-form input[type="submit"] {top:-0.1em; height:35px;} 
	/* safari */	
	@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { @media
	{
		.page-search .search-form input#edit-submit {} 
		.page-search .search-form .form-item-keys::after {} 
	}}


/* nav */
#block-superfish-1 {float:right; margin-top:-1em;}
#block-superfish-1 ul li, #block-superfish-2 ul li {border-right:1px solid white;}
#block-superfish-1 ul li:last-child, #block-superfish-2 ul li:last-child {border-right:none;}
#block-superfish-1 ul li a, #block-superfish-2 ul li a {margin:0 0.5em; font-size:1.1em; }
#block-superfish-1 ul ul, #block-superfish-2 ul ul {background-color:white; padding:2%; 
		-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
		box-shadow:0px 5px 10px 0px rgba(50, 50, 50, 0.75);
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {top:1.5em;}
#block-superfish-1 ul ul li, #block-superfish-2 ul ul li {border-right:none; }
#block-superfish-1 ul ul li:first-child, #block-superfish-1 ul ul li:first-child {margin-top:0.5em;}
#block-superfish-1 ul ul li a, #block-superfish-1 ul ul li a {font-size:1em; padding-bottom:0.7em; padding-top:0.7em;}
li#menu-669-1 {display:none;}

/* hamburger icon */
a#superfish-1-toggle {padding-bottom:0.3em; display:block;}
a#superfish-1-toggle:after {font-family:FontAwesome; content:"\f0c9"; font-size:1.5em; position:absolute; left:0;}
a#superfish-1-toggle span {visibility:hidden;}

/* sub nav on inner pages */
#block-menu-block-5 ul li {border-top:2px solid #959797; padding:0.5em 0;}
#block-menu-block-5 ul li:hover, #block-menu-block-5 ul li.active  {border-top:2px solid #e75113; }
#block-menu-block-5 ul li a {font-size:1.1em}
#block-menu-block-5 h2 {font-size:1.3em}
	/* sub sub nav on inner pages */
	#block-menu-block-5 ul ul {margin-left:1em; margin-top:0.7em;}

/* breadcrumb */
#navigation {display:none;}
.breadcrumb ol {margin-left:auto; margin-right:auto; max-width:1200px; padding:0.2em 0;}
h1#page-title {margin-left:auto; margin-right:auto; max-width:1200px; padding-left: 10px;}

/* main */
#main {padding-top:0;}
.front #content, #footer {padding-left:0; padding-right:0;}

/* carousel */
.region-pagetop {max-width:1200px; margin-left:auto; margin-right:auto;}
#block-views-homepage-slider-block-1 {margin-bottom:-2.5em;}
#block-views-homepage-slider-block-1 img {max-height:400px; max-width:1200px;}
.nivo-caption {background-color:#ffffff; padding:2%; width:50%; max-width:450px; top:20%; left:2.5em; bottom:inherit; min-height:150px;}
/*.nivo-caption img {max-height:500px; min-width:1200px;}*/
.nivo-controlNav {position:relative; top:-3.5em; padding:0; z-index:499;}
.nivo-directionNav {position:absolute; top:25%; left:1.5em; max-width:450px;}
.theme-default .nivo-directionNav a {  display:inline-block;}
.nivo-directionNav a {top:65%; position:relative;  filter:invert(1); -webkit-filter:invert(1);}
.theme-default a.nivo-prevNav {left:0;}
.theme-default a.nivo-nextNav {right:-422px;}
.nivo-caption h1 {line-height:1.2em; font-weight:300; font-size:1.8em; margin-top:0; margin-bottom:0.3em;}

#views-nivo-slider-node-slider-block {
    width: 100% !important;
    height: auto !important;
    margin-bottom: -50px;
}

#block-views-node-slider-block img.nivo-main-image {
    width: 100% !important;
    height: auto;
}

#block-views-node-slider-block .views-nivo-slider-view {
    height: auto;
}


/* homepage trio */
#block-views-homepage-events-block, #block-block-5, #block-views-homepage-news-block {width:30.3%; float:left; margin-bottom:2em; padding:1% 1.5%; min-height:360px;}
#block-views-homepage-events-block ul li, #block-block-5 ul li a, #block-views-homepage-news-block ul li {border-bottom:1px dotted white;}
#block-views-homepage-events-block ul li, #block-views-homepage-news-block ul li {padding-bottom:0.5em; margin-bottom:0.5em;}
#block-block-5 ul li a {padding-bottom:0.5em}
#block-block-5 ul li {margin-bottom:0.5em;}
#block-block-5 .socmedialinks {margin-top:3em;}
#block-views-homepage-events-block .view-footer a, #block-views-homepage-news-block .view-footer a {text-align:right; display:block;}
#block-block-5 h3 {font-weight:300 !important; text-transform:none; margin-bottom:0.5em}
#block-block-5 h3 a {border-bottom: 1px dotted white; padding-bottom:0.3em;}


/* homepage map */
#block-views-homepage-map-block {clear:both; width:63.7%; float:left; margin-right:3%; position:relative;}
#block-views-homepage-map-block .leaflet-right .leaflet-control.Key {background-color:white; border-radius:5px; margin:1em; padding:5px; box-shadow:0 1px 5px rgba(0,0,0,0.65); }
#block-views-homepage-map-block .leaflet-right .leaflet-control.Key div div {border-radius:2px; margin-right:0.4em !important;}
#block-views-homepage-map-block h2 {position:absolute; top:0.5em; left:2em; z-index:410; background-color:white; opacity:0.7; padding:0.2em 0.5em;}
/* #block-views-homepage-map-block .leaflet-popup-pane {z-index: 1000; opacity:0.99;} */

/* double form blocks */
#block-block-7 {min-height:205px; }
#block-block-7 input {text-align:center;}
#block-block-7, #block-block-6 {float:left; width:30.3%; padding:1% 1.5% 2% 1.5%; margin-bottom:0;}
#block-block-6 p {margin-top:0.7em; margin-bottom:1em;}
#block-block-6 {min-height: 150px;}
#block-block-6 .socmedialinks {margin-top: 2em;}

/* newsletter sign up */
#block-block-7 form {text-align:center; margin-top:1em;}
#block-block-7 form input.email {width:75%; margin-top:0.5em;}
#block-block-7 form div:first-child {margin-top:0.7em; margin-bottom:0;}
#block-block-7 form div.webform-component-email {margin-top:0.7em; margin-bottom:2em;}
#block-block-7 form input.form-submit {max-width:200px; padding:0.3em 0.6em;}
#block-block-7 label {display:none;}

/* hero images, headers and quotes */
h1.heroimage {position:absolute; top:6em; left:1.5em; background-color:black; opacity:0.7; padding:0.8em; color:white;}
.view-view-hero-image, .view-page-hero-image {position:relative;}
.views-field-field-pagetop-quotes {background-color:black; opacity:0.7; position:absolute; bottom:1em; right:2%; padding:1em 1em 1em 3em; font-size:1.2em; line-height:1.3em; font-weight:300; text-align:right; max-width:400px;}
.views-field-field-pagetop-quotes:before {content:"\201C"; font-size:10em; position:absolute; top:0.4em; left:0;}
.views-field-field-pagetop-quotes p {margin:0;}
.views-field-field-pagetop-quotes em {font-weight:400; font-size:0.9em;}
#block-views-page-hero-image-block img, #block-views-view-hero-image-block img {margin:auto; display:block;}
	

/* bildungsprojeckt */
#block-block-2 {margin-top:2em; clear:both; padding:1% 2% 1% 2%; overflow:hidden;}
#block-block-2 div {width:45%; margin-right:5%; float:left;}
#block-block-2 img {max-width:100%; }
#block-block-2 p {margin-bottom:0; margin-top:0.7em;}
#block-block-2 .bild-img {float:right; margin-right:0;}

/* bildungsprojekt landing page */
.page-node-445 table {margin-left:0.5em; margin-top:0;}
.page-node-445 tr {margin-top:1em;}
.page-node-445 td {width:30%;  text-align: center;}
.page-node-445 td p {margin:0;}
.page-node-445 td img {margin-bottom:0.5em;}

/* events & news listing pages */
.page-aktuelles ul, .page-veranstaltungen ul {padding-left:0;}
.page-aktuelles .view-content ul li, .page-veranstaltungen .view-content ul li, ol.search-results li {list-style-type:none; border-bottom:1px solid #41aabe; padding-bottom:0.5em;}
.page-veranstaltungen .view-content ul li {padding-bottom:0;}
.page-aktuelles .views-field-field-event-date {font-size:1.1em; padding-top:1em;}
.page-veranstaltungen .views-field-field-event-dates span {padding-top:0.5em; display:inline-block;font-size:1em; }
.page-aktuelles .views-field-title, .page-aktuelles h2, .page-veranstaltungen .views-field-title a, .page-veranstaltungen h2.block-title {font-size:1.3em; }
.page-aktuelles p {margin-top:0.2em; margin-bottom:0.8em;}
.page-aktuelles .item-list ul li h2 a {padding-left:0;}
.page-veranstaltungen ul li p {margin-top:0.2em; font-size:1.1em;}
.page-veranstaltungen .item-list ul li {display:block; overflow:hidden;}
.page-taxonomy h2.node-title {border-top:1px solid #41aabe; padding-top:1em;}
.page-veranstaltungen h2.block-title, .page-aktuelles h2.block-title {margin-bottom: -0.8em;}

/* featured event */
.page-veranstaltungen ul li.views-row-first.sticky {border-top:1px solid #41aabe; padding-left:2%; padding-right:2%;}
.page-veranstaltungen ul li.views-row-first.sticky .views-field-field-event-date:before {content:"Featured event"; color:white; text-transform:uppercase; font-size:1.2em; margin-bottom:0.5em; display:block;}
.page-veranstaltungen ul li.views-row-first.sticky img, .page-veranstaltungen .item-list ul li img {float:left; margin-right:1em; margin-top:1.5em; padding-bottom:1.5em;}

/* tags */
.form-item-field-event-location-tid .form-type-bef-link, .page-aktuelles .item-list ul li, .page-veranstaltungen .block-views .item-list ul li  {display:inline-block; margin-right:0.3em; }
.form-item-field-event-location-tid a, .field-name-field-event-location a, .field-name-field-tags a, .page-aktuelles .item-list ul li a, .page-veranstaltungen .block-views .item-list ul li a {padding:0.2em 0.4em; border-radius:8px;}
.form-item-field-event-location-tid .description {margin-top:0.5em;}
#edit-field-event-location-tid-wrapper label {margin-bottom:0.5em;}
.field-name-field-tags .field-label {margin-bottom:0.5em;}
.field-name-field-tags a {padding-bottom:0.4em;}
.node-type-news .field-name-field-tags .field-item { display:inline; margin-right:0.5em;}
.field-type-taxonomy-term-reference {margin-bottom:0.5em;}
.page-aktuelles .block-views .item-list ul li, .page-veranstaltungen .block-views .item-list ul li {list-style-type:none; margin-bottom:0.5em;}

/* donations page */
#block-pbi-donate-pbi-donate {}
#block-pbi-donate-pbi-donate .customLabel {text-align:right; width:200px; margin-right:0.5em;}
#block-pbi-donate-pbi-donate form.cnpForm, #block-pbi-donate-pbi-donate form.cnpForm div, #block-pbi-donate-pbi-donate div.cnpMessage {font-family: 'Gill Sans Regular', 'Lato', Verdana, sans-serif !important;}
#block-pbi-donate-pbi-donate .customInput, .customSelect {padding:0;}
#block-pbi-donate-pbi-donate form div {margin-bottom:1em;}
#block-pbi-donate-pbi-donate .errorMessage { margin-left:220px; margin-top:-1em;}
#block-pbi-donate-pbi-donate input {padding:0.2em;}
#block-pbi-donate-pbi-donate .expiryMonthSelect {width:auto; margin-right:0.5em;}
#block-pbi-donate-pbi-donate select.expiryMonthSelectBox {width:50px;}
iframe#ccNumber, input.cardHolderInputField {width:300px !important;}
iframe#ccCvv {width:100px !important;}
#block-pbi-donate-pbi-donate .cardSubmitButton {float:left; margin-left:220px;}
.ppPayment_BITCOIN, .vaPayment_PAYPAL {display:inline; width:15%; float:left; margin-top:1em;}

/* Contact form */
.contact-form {}
.contact-form label {display:inline;}
.contact-form input {border-radius:5px;}
.contact-form input#edit-name {width:400px;}
.contact-form input#edit-mail {width:325px;}
.contact-form input#edit-subject {width:415px;}
.contact-form textarea, .resizable-textarea .grippie {width:475px;}
.contact-form input#edit-submit {
	padding: 0.5em;
	border:none;
	border-radius:5px;
	margin-bottom:2em;
	background: #e75114; /* Old browsers */
	background: -moz-linear-gradient(top,  #e75114 0%, #bc3b10 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e75114 0%,#bc3b10 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e75114 0%,#bc3b10 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e75114', endColorstr='#bc3b10',GradientType=0 ); /* IE6-9 */
}
.contact-form input#edit-submit:hover {	background: #e75114;}

/* fat footer */
#footer {margin-top:2em; }
/*#footer div {width:20%; margin-right:5%; float:left;}
#footer #block-menu-block-3 {margin-left:2%}
#footer #block-menu-block-4 {margin-right:3%; }
#footer #block-menu-block-7 {clear:both;}
#footer #block-menu-block-10 {width:25%;}*/
#footer div div {width:100%; margin-right:0;}
#footer h2, #footer ul {margin-top:0.5em;}
#footer h2 {line-height: 1.4em; margin-bottom:0.3em;}
/*#block-block-8 {display:none;}*/
	/* fat footer amends to squeeze 7 columns in */
	#footer div {width:13%; margin-right:1%; float:left;}
	#footer #block-menu-block-3 {margin-left:2%;}
	#footer h2 {line-height: 1.4em; font-size:1em; font-weight:400; }
	#footer h2 a {color:#005768;}
	#footer ul li {font-size:0.9em;}
	/* amends for 5 columns */
	#footer div {width:18%;}
	#block-menu-block-9 {width:21%;}
	#footer h2 {font-size:1.1em;}
	#footer ul li {font-size:1em;}

/* footer */
.region-bottom { margin-left:0; margin-right:0; max-width:none; overflow:hidden;}
#block-block-3 { margin-left:auto; margin-right:auto; max-width:1200px; margin-bottom:8.5em; clear:both; padding-top:0.5em; }
.front #block-block-3 {margin-bottom:0;}
#block-block-3 div {float:left; margin-right:5%; width:20%;}
#block-block-3 div div {margin-right:0;}
#block-block-3 div.phones p {margin:0;}

/* floating bar */
#block-block-4 {  margin:0.5em 0 0 0; max-width:none; overflow:hidden; background-color:#017990; clear:both; border-top:10px solid white; position:fixed; bottom:0; z-index: 1000; width:100%; box-shadow:0px 0px 2px 2px rgba(0, 0, 0, 0.2); }
#block-block-4 ul {margin-top:0; max-width:1200px; margin-left:auto; margin-right:auto;}
#block-block-4 ul li {float:left; display:inline-block; /*padding:0.5% 5%; width:23.3%;*/ width:33.3%; font-size:1.3em; text-align:center;}
#block-block-4 ul li a {padding:3% 5%; display:block;}

/* fixes */
.not-logged-in.front .sidebars {display:none;}
.no-sidebars #content {padding-left:0;} 
dt img {float:left; margin-right:1em;}

/* two click social media controls */
.social_share_privacy_area .facebook, .social_share_privacy_area .twitter, .social_share_privacy_area .gplus, .social_share_privacy_area li div.tweet, .social_share_privacy_area li div.gplusone {width:auto;}
.social_share_privacy_area .facebook, .social_share_privacy_area .twitter, .social_share_privacy_area .gplus {margin-right:1em !important; margin-bottom:0.5em !important;}

/* node 'teaser' blocks */
.view-node-teasers-page-bottom .view-content, .view-node-teasers-page-middle .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-node-teasers-page-bottom .view-content .views-row, .view-node-teasers-page-middle .view-content .views-row {
    flex: 1 1 0;
    min-width: 30%;
    margin: 10px 10px;
}

.view-node-teasers-page-bottom .view-content .views-row .views-field-field-hero-image img, .view-node-teasers-page-middle .view-content .views-row .views-field-field-hero-image img{
    width: 100%;
    height: auto;
}

.view-node-teasers-page-bottom .view-content .views-row .views-field-title,
.view-node-teasers-page-bottom .view-content .views-row .views-field-field-teaser-title,
.view-node-teasers-page-middle .view-content .views-row .views-field-title,
.view-node-teasers-page-middle .view-content .views-row .views-field-field-teaser-title {
    font-size: 1.5em;
    margin: 0.5em 0;
}

.view-node-teasers-page-middle .views-field-view-node, .view-node-teasers-page-bottom .views-field-view-node {
    margin-top: 0.5em;
}

/* basic page sliders */
.view-node-slider .nivo-controlNav {
    top: 90%;
}

/* accordion views */
.ui-accordion div {
    background: none;
}

.ui-state-default a:link,
.ui-state-default a {
    font-weight: 300;
    color: #008da8;
    line-height: 1.3em;
    font-size: 1.3em;
    font-family: 'Gill Sans Regular', 'Lato', Verdana, sans-serif;
}



.view-accordion-middle, .view-accordion-bottom {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.view-accordion-middle .views-row, .view-accordion-bottom .views-row {
    margin-bottom: 1em;
}

.block-shariff {
    margin-top: 2em;
}

.ui-accordion-content-active,
.ui-accordion-content {
    height: auto !important;
}

/* responsiveness */

@media only screen and (min-width:1850px) and (max-width:3000px)  {
		h1.heroimage {left:20%;}
		.views-field-field-pagetop-quotes {right:2%;}
	} 

@media only screen and (min-width:1700px) and (max-width:1849px)  {
		h1.heroimage {left:18%;}
	} 

@media only screen and (min-width:1600px) and (max-width:1699px)  {
	 h1.heroimage {left:15%;}
	} 
	
@media only screen and (min-width:1451px) and (max-width:1599px)  {
		h1.heroimage {left:13%;}
	} 
	
@media only screen and (min-width:1300px) and (max-width:1450px)  {
		h1.heroimage {left:10%;}
	} 	

@media all and (max-width: 1200px) {
	.page-search #main {margin-left:1em; margin-right:1em;}	
	 #block-views-homepage-slider-block-1, #views-nivo-slider-homepage-slider-block-1 {overflow: hidden;width: 100% !important;height: auto !important;}
}

@media all and (max-width: 1050px) {
  #block-superfish-1 {margin-top:0;}
  #footer h2 {font-size:1.2em;}
  #block-views-homepage-events-block, #block-block-5, #block-views-homepage-news-block {min-height:450px;}
  h1.heroimage {left:5%; }
  .views-field-field-pagetop-quotes {bottom:10%; right:3%; font-size:1.1em;}
  .view-node-teasers-page-bottom .view-content, .view-node-teasers-page-middle .view-content {
      flex-direction: column;
  }
  
}

@media all and (max-width: 950px) {
  #block-superfish-1 {margin-top:1.5em;}
  h1.heroimage {top:7em;}
  .page-search .search-form .form-item-keys:after { left:731px; top:1.9em;}
  #block-search-form { display: none; }
}

@media all and (max-width: 850px) {
  .page-search .search-form input#edit-keys {width:360px;}
  .page-search .search-form .form-item-keys:after { left:640px; top:1.8em;}
}

@media all and (max-width: 800px) {
  #block-superfish-1 ul li a {font-size:1em; line-height:1.4em;}
  .theme-default a.nivo-nextNav { right:-370px;}
}

@media all and (max-width: 768px) {
  #block-views-homepage-events-block, #block-block-5, #block-views-homepage-news-block {width:100%; float:none; min-height:0; padding-bottom:2%; margin-bottom:0.5em;}
 #block-views-homepage-events-block .view-footer a, #block-views-homepage-news-block .view-footer a {margin-top:1em;}
 #block-block-5 .socmedialinks {margin-top:1.5em;}
 #block-views-homepage-map-block {float:none; margin-left:2%; margin-right:2%; width:96%;}
 #block-block-7 {margin-top:0; min-height:184px;}
 #block-block-7, #block-block-6 {width:47%; margin-bottom:1em;}
 #block-block-7 form div.webform-component-email {margin-bottom:0.85em;}
 #footer div {width:44%;}
 #block-block-3 div {width:45%; margin-bottom:0.5em;}
 #block-block-4 ul li {font-size:1.1em;}
   h1.heroimage {display:none;}
  .views-field-field-pagetop-quotes {position:static; max-width:100%; text-align:left; padding:1em; }
  .views-field-field-pagetop-quotes div {margin-left:2em;}
  .views-field-field-pagetop-quotes:before {position:static; line-height:0; font-size:5em; display:block; padding-top: 0.2em;}
  #block-superfish-1 ul li {border-right:none;}
  #block-superfish-1 ul ul { width:50%; margin-left:1.5em; margin-bottom:1em; padding:0 1% 1% 0; background-color:transparent; box-shadow:none; }
  #block-superfish-1 ul ul {border-left:1px dotted white;}
  #block-superfish-1 ul ul li a {font-weight:400; color:white; padding:0; font-weight:300;}
  .page-node-445 td {width:45%; display:inline-block;}
   .theme-default a.nivo-nextNav { right:-340px;}   
   .page-search .search-form label {display:block; margin-bottom:0.5em;}
  .page-search .search-form .form-item-keys:after { left:360px; top:3.1em;}
  
  #block-block-2 div {width:100%; margin:0;}
  #block-block-2 .bild-text {width:100%;}
  #block-block-2 img {max-width:100%; margin-top:0; }
  #block-block-2 .bild-img {float:left;}
  #block-views-node-teasers-page-bottom-block .view-content {display: block;}
  #block-views-node-teasers-page-bottom-block .view-content .views-row {width: 100%; margin-bottom: 25px;}  
}

@media all and (max-width: 630px) {
	#block-search-form {top:0.5em; right:80px;}
	#block-block-1 {top:0.5em;}
	#logo {margin-top:3.5em;}
	#site-name {top:3em;}
	.nivo-caption {position:static; width:100%; max-width:none;}
	 #block-block-4 ul li {font-size:1em;}
	.not-front h2 {line-height:1.4em;}
	#block-block-7, #block-block-6 {width:100%; margin-bottom:0; min-height:auto;}
	#block-block-7 {margin-bottom:1em;}
}

@media all and (max-width: 500px) {
#title h1.heroimage, #footer, #main .search-form, #block-block-4 {display:none;}
#block-menu-block-5 ul li {font-size:0.9em;}
 .not-front #main {margin-left:0.5em;}
  #block-block-2 div {float:none; width:100%; margin-right:0;}
  #block-block-2 img {max-width:100%; margin-top:0;}
  /*#block-block-7, #block-block-6 {min-height:260px;}*/
  #block-block-7 h2 {line-height:1.4em;}
  .page-node-445 td {width:95%;}
  #block-views-homepage-map-block h2 {max-width:175px; line-height:1.2em;}
  #block-block-3 {font-weight:300; font-size:0.85em; line-height:1.2em;}
  #block-block-3 .phones {margin-left:2%; margin-right:3%;}
  .views-field-field-pagetop-quotes {line-height:1.2em; margin-top:-1em;}
  #footer h2 {font-size:1em;}
  #block-superfish-1.block {margin-bottom:0.5em;}
    .views-field-field-pagetop-quotes {font-size:1em;}
}

@media all and (max-width:400px) {
  .not-front h1, .not-front h1#page-title {margin-left:0.5em; margin-right:0.5em; font-size:1.7em; word-wrap:break-word;}
  #block-views-homepage-map-block {display:none;}
  .nivo-controlNav {top:-3.2em;}
  .theme-default .nivoSlider {padding-bottom:1em;}
  .theme-default a.nivo-nextNav { right:-280px;}
  .email a:first-child {margin-bottom:0.6em; display:block;}
  .email br, .views-field-field-pagetop-quotes {display:none;}
  .phones span {clear:both; display:block; font-weight:400; margin-top:0.3em;}
  .email {font-weight:400;}
  html, body {overflow-x:hidden;}	
  #block-superfish-1 {margin:0;}
  a#superfish-1-toggle {text-align:right; padding-bottom:0;}
  a#superfish-1-toggle:after {right:0; top:4.8em;}
}

@media all and (max-width: 360px) {
  #block-block-1 {top:35%; right:0;}
  #block-search-form {right:-10%;}
  #block-block-7, #block-block-6 {width:100%; min-height:auto; margin-bottom:0.5em;} 
  .theme-default a.nivo-nextNav { right:-200px;}
  .nivo-directionNav {top:10%;}  
  .not-front #page img {width:50% !important; height:50% !important;}
   
/* firefox */
	body:not(:-moz-handler-blocked) #block-search-form input[type="submit"] {left:-16em; top:-3.5em;} 	
	
}

@media only screen and (max-device-width:750px) and (orientation:landscape) { 
	#block-block-4, #footer {display:none;}

}

 
